can't get pattern maker to work on my kindle fire, can you help ? Thx,ricovonaz.

ricovonaz 5/18/2015 07:42 pm 1028

1 Replies

May 19, 2015 11:02 am
Unfortunately the pattern maker will not work on your Kindle. it requires Flash. you need to use it on a desktop or laptop computer, or some other device which supports Flash. I am working on a new version which does not require Flash, but for now Flash is a requirement.
Positive SSL Wildcard